prefix=${pcfiledir}/../..
exec_prefix=${pcfiledir}/../..
libdir=${pcfiledir}/../../lib
bindir=${pcfiledir}/../../bin
pkglibdir=${pcfiledir}/../../lib/hpp-universal-robot
includedir=${pcfiledir}/../../include
datarootdir=${pcfiledir}/../../share
pkgdatarootdir=${pcfiledir}/../../share
docdir=
doxygendocdir=

Name: hpp-universal-robot
Description: Data specific to ur5 and 10 robots for hpp-corbaserver
URL: https://github.com/humanoid-path-planner/hpp-universal-robot
Version: 9.0.2
Requires: 
Conflicts: 
Libs: -Wl,-rpath,${libdir} -L${libdir} 
Libs.private: 
Cflags:  -I${includedir}


